.btn.btn-custom {
    padding-top: 15px;
    padding-bottom: 15px;
}
.btn.btn-sm {
    padding-top: 10px;
    padding-bottom: 10px;
}
.horizontal-menu .bottom-navbar .page-navigation {
    justify-content: start;
    gap: 20px;
}
.icon-box2 {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #eee;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}
.icon-box2 svg {
    width: 13px;
    height: 13px;
    outline: #ffffff;
    stroke: #ffffff;
}
.icon-box2.sm {
    width: 15px;
    height: 15px;
    margin-right: 5px;
}
.icon-box2.sm svg {
    width: 10px;
    height: 10px;
}
.check-all {
    cursor: pointer;
}
.check-all .square {
    width: 20px;
    height: 20px;
    background-color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transform: translateY(-1px);
    vertical-align: middle;
    bottom: 5px;
    margin-left: 5px;
    border-radius: 5px;
}
.check-all .square .check-mark {
    opacity: 0;
}
.check-all.checked .square .check-mark {
    content: "";
    opacity: 1;
    position: absolute;
    width: 10px;
    height: 6px;
    top: 5px;
    border-left: 2px solid blue;
    border-bottom: 2px solid blue;
    transform: rotate(-45deg);
}

.wrap {
    white-space: wrap !important;
}

.price-area {
    line-height: 20px;
}
.price-area .price {
    font-size: 20px;
    font-weight: bold;
}

table.table.table-wrap tr td,
table.table.table-wrap tr th {
    white-space: wrap;
}

.icon-box {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}